SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

hdf5_1_10_0-gnu-openmpi1-hpc-module rpm build for : OpenSuSE. For other distributions click hdf5_1_10_0-gnu-openmpi1-hpc-module.

Name : hdf5_1_10_0-gnu-openmpi1-hpc-module
Version : 1.10.0 Vendor : openSUSE
Release : lp150.3.1 Date : 2017-10-22 14:00:00
Group : Development/Libraries/Parallel Source RPM : hdf5_1_10_0-gnu-openmpi1-hpc-1.10.0-lp150.3.1.src.rpm
Size : 0.00 MB
Packager : https://bugs_opensuse_org
Summary : Module files for hdf5_1_10_0-gnu-openmpi1-hpc
Description :
HDF5 is a data model, library, and file format for storing and
managing data. It supports an unlimited variety of datatypes, and
is designed for flexible and efficient I/O and for high volume and
complex data. HDF5 is portable and is extensible, allowing
applications to evolve in their use of HDF5.

The HDF5 technology suite is designed to organize, store, discover,
access, analyze, share, and preserve diverse, complex data in
continuously evolving heterogeneous computing and storage environments.

HDF5 supports all types of data stored digitally, regardless of origin
or size. Petabytes of remote sensing data collected by satellites,
terabytes of computational results from nuclear testing models, and
megabytes of high-resolution MRI brain scans are stored in HDF5 files,
together with metadata necessary for efficient data sharing,
processing, visualization, and archiving.

This package contains the environment module needed for the HDF5
library packages.

RPM found in directory: /mirror/ftp.opensuse.org/distribution/leap/15.0/repo/oss/noarch

Content of RPM  Changelog  Provides Requires

Download
mirror.switch.ch  hdf5_1_10_0-gnu-openmpi1-hpc-module-1.10.0-lp150.3.1.noarch.rpm
ftp.icm.edu.pl  hdf5_1_10_0-gnu-openmpi1-hpc-module-1.10.0-lp150.3.1.noarch.rpm
ftp.pbone.net  hdf5_1_10_0-gnu-openmpi1-hpc-module-1.10.0-lp150.3.1.noarch.rpm
     

Provides :
hdf5_1_10_0-gnu-openmpi1-hpc-module
hdf5_1_10_0-gnu-openmpi1-hpc-module

Requires :
/bin/sh
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/share/lmod/moduledeps/gnu-7.2-openmpi-1/phdf5
/usr/share/lmod/moduledeps/gnu-7.2-openmpi-1/phdf5/.version.1.10.0
/usr/share/lmod/moduledeps/gnu-7.2-openmpi-1/phdf5/1.10.0